* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

body {
    background-color: #fff;
    color: #000;
}

header {
    background: #fff;
    padding: 20px 40px;
    border-bottom: 5px solid #000;
}

.nav-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-main {
    display: flex;
    align-items: center;
    gap: 40px;
}

nav ul {
    display: flex;
    gap: 15px;
    list-style: none;
}

nav a {
    background: #111;
    color: #fff;
    padding: 8px 14px;
    border-radius: 8px;
    font-size: 14px;
    text-decoration: none;
    transition: background 0.2s;
}

nav a:hover,
nav a.active {
    background: #555;
}

.login-link {
    background: #111;
    color: #fff;
    padding: 8px 16px;
    border-radius: 8px;
    font-size: 14px;
    text-decoration: none;
}

.login-link:hover {
    background: #555;
}

.reviews-section {
    max-width: 700px;
    margin: 100px 100px 100px 400px;
    text-align: center;
}



.review {
    text-align: left;
    margin-bottom: 50px;
    margin-left: 15px;
    padding: 5px;
    border: solid 3px #000;
    border-radius: 10px ;
}

.review p{
    font-size:1.2rem ;
}

.review h4 {
    font-size: 1.2rem;
    margin-bottom: 5px;
}

.stars {
    font-size: 1.2rem;
    margin-bottom: 8px;
    color: darkgoldenrod;
}

.review p {
    color: #666;
    line-height: 1.5;
}

h1{
    margin-top: 15px;
    text-align: center;
    font-family: Georgia, serif;
    color: #404654;
}

.date-text{
    font-size: 1rem;
}

footer {
    background-color: #454545;
    color: #fff;
    padding: 40px 20px;
    border-top: 3px solid #000;
}

.footer-inner {
    max-width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 40px;
    align-items: center;
}

.footer-logo svg {
    width: 120px;
}

.footer-social {
    display: flex;
    gap: 15px;
}

.footer-social img {
    width: 28px;
    height: 28px;
}

.footer-bottom {
    text-align: center;
    margin-top: 30px;
    font-size: 13px;
    opacity: 0.8;
}